.block-hero .hero-wrapper{padding:7rem 0 2rem;}
.block-hero .hero-wrapper .grid{grid-template-columns:3fr 2fr;align-items:center;}
.block-hero .hero-wrapper .hero-subtitle{font-size:2.5rem;}
.block-hero .hero-wrapper .hero-buttons{margin-top:3rem;}
.block-hero .hero-wrapper .trustpilot-widget{margin-top:5rem;display:block;}

.block-hero .hero-wrapper h1{font-size: 8rem;}

.block-hero .hero-wrapper .hero-graphic{position:relative;z-index:-1;}
.block-hero .hero-wrapper .nester-egg{width:345px;padding-top:480px;border-radius:50% 50% 50% 50% / 59% 59% 41% 41%;position:absolute;top:0;left:50%;transform:translateX(-15%) translatey(-55%) rotate(22deg);overflow:hidden;}
.block-hero .hero-wrapper .nester-egg img{position:absolute;top:0;left:0;transform:rotate(-22deg) scale(1.2);object-fit: cover;width: 100%;height: 100%;}
.block-hero .hero-wrapper .nester-egg-2{transform:translateX(-95%) translatey(-30%) rotate(-30deg);z-index:-1;}
.block-hero .hero-wrapper .nester-egg-2 img{transform:rotate(30deg) scale(1.2);}
/* .block-hero .hero-wrapper .nester-egg-2:after{content:'';width:345px;padding-top:480px;background:#dbf8fe;border-radius:50% 50% 50% 50% / 59% 59% 41% 41%;position:absolute;top:0;left:0;transform:rotate(15deg) translatex(60%);} */

.block-hero .hero-wrapper .slick-list{overflow:visible;}
.block-hero .hero-wrapper .slick-track {transition: transform 0.4s ease !important;}
.block-hero .hero-wrapper .slick-slide{opacity:0;pointer-events:none;transition:all .25s;}
.block-hero .hero-wrapper .slick-slide.slick-active{opacity:1;pointer-events:all;}

.block-hero .hero-wrapper .slick-arrow{background-color:#801FFF;font-size:0;width:40px;height:40px;border-radius:100px;border:none;position:absolute;top:50%;transform:translateY(-50%);cursor: pointer;background-image:url('/wp-content/themes/toast/assets/images/chevron-white-up.svg');background-position:center;background-size:50%;background-repeat:no-repeat;z-index:99;}
.block-hero .hero-wrapper .slick-arrow.slick-prev{left:-100px;transform:translateY(-50%) rotate(-90deg);}
.block-hero .hero-wrapper .slick-arrow.slick-next{right:-100px;transform:translateY(-50%) rotate(90deg);}

.block-hero .hero-wrapper .slick-dots{margin-top:12.5rem;}

@media(max-width:1024px){
    .block-hero .hero-wrapper .hero-slide{position: relative;}
    .block-hero .hero-wrapper .grid{grid-template-columns:80%;}
    .block-hero .hero-wrapper .hero-graphic-area{position:absolute;bottom:0;right:0;}
    .block-hero .hero-wrapper .nester-egg{transform:translateX(50%) translatey(0%) rotate(22deg);bottom:-50px;top:auto;right:0;left:auto;width:220px;padding-top:320px;}
    .block-hero .hero-wrapper .nester-egg-2{transform:translateX(-30%) translatey(0%) rotate(-30deg);bottom:-120px;top:auto;}
    .block-hero .hero-wrapper .nester-egg-2:after{width:220px;padding-top:320px;}

    .block-hero .hero-wrapper .hero-buttons .button{margin-left:0 !important;width:100%;max-width:300px;margin-bottom:1rem;}
    .block-hero .hero-wrapper .hero-buttons .button:last-child{margin:0;}
    .block-hero .hero-wrapper .trip-advisor-rating{width:30%;max-width:250px;}
    .block-hero .hero-wrapper .hero-subtitle{font-size:2rem;}
    .block-hero .hero-wrapper .hero-subtitle br{display:none;}
}

@media(max-width:550px){
    .block-hero .hero-wrapper .hero-graphic-area{display:none;}
    .block-hero .hero-wrapper .grid{grid-template-columns:1fr;}
    .block-hero .hero-wrapper .slick-dots{margin-top:2rem;}
	.block-hero .hero-wrapper h1{font-size: 5rem;}

}